.pageimage img {
  width: 100%;
  height: 800px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 767px) {
  .pageimage img {
    height: 60vw;
  }
}

.pagelead {
  text-align: center;
  font-size: 1.6rem;
  margin: 10rem 1.5rem;
}
@media (min-width: 768px) {
  .pagelead {
    max-width: 1400px;
    margin: 180px auto;
    padding: 0px 100px;
    font-size: 2rem;
  }
}
.pagelead p + p {
  margin-top: 1em;
}

.planlists {
  max-width: 1400px;
  margin: 180px auto;
  background-color: #f6f6f6;
  padding: 80px 100px;
}
@media (width < 900px) {
  .planlists {
    margin: 100px 15px 150px;
    padding: 40px 15px;
  }
}
@media (width < 900px) {
  .planlists .wrap {
    overflow-x: auto;
    padding-bottom: 15px;
  }
  .planlists .wrap::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }
  .planlists .wrap::-webkit-scrollbar-track {
    background-color: #dddddd;
  }
  .planlists .wrap::-webkit-scrollbar-thumb {
    background-color: #666666;
  }
}
@media (width < 900px) {
  .planlists .box {
    min-width: 650px;
  }
}
.planlists table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 10px;
}
@media (width < 900px) {
  .planlists table {
    border-spacing: 5px;
  }
}
.planlists th {
  text-align: center;
}
.planlists .num,
.planlists .unit {
  font-weight: bold;
  letter-spacing: normal;
}
.planlists .num {
  font-size: 36px;
}
@media (width < 900px) {
  .planlists .num {
    font-size: 28px;
  }
}
.planlists .unit {
  font-size: 20px;
}
@media (width < 900px) {
  .planlists .unit {
    font-size: 16px;
  }
}
.planlists td {
  letter-spacing: normal;
}
.planlists td:nth-child(1) {
  background-color: #eeeeee;
  font-size: 20px;
  font-weight: 700;
  padding: 40px;
  min-width: 250px;
}
@media (width < 900px) {
  .planlists td:nth-child(1) {
    font-size: 15px;
    width: 110px;
    min-width: 0px;
    padding: 13px 10px;
  }
}
.planlists td:nth-child(n+2) {
  background-color: #fff;
  padding: 30px;
  text-align: center;
}
@media (width < 900px) {
  .planlists td:nth-child(n+2) {
    padding: 15px;
    width: calc(33% - 37px);
  }
}
.planlists .mark--circle {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  border-radius: 50%;
  border: 5px solid #1e3b3b;
}
.planlists .mark--triangle {
  width: 35px;
  height: 30px;
  margin: 0 auto;
  background-color: #87c493;
  clip-path: polygon(50% 0%, 100% 100%, 0% 100%, 50% 0%, 50% 11px, 10px calc(100% - 6px), calc(100% - 10px) calc(100% - 6px), 50% 11px);
}
.planlists .mark--none {
  width: 30px;
  height: 30px;
  margin: 0 auto;
  background-color: #999999;
  clip-path: inset(12.5px 0);
}
.planlists .caution {
  margin-top: 5px;
  font-weight: 500;
  font-size: 16px;
}
@media (width < 900px) {
  .planlists .caution {
    font-size: 12px;
    line-height: 166%;
  }
}
.planlists .note {
  margin-top: 2.5rem;
  font-weight: 500;
  line-height: 175%;
  color: #999;
}
@media (width < 900px) {
  .planlists .note {
    font-size: 12px;
  }
}

.plandetail {
  display: grid;
  gap: 5.7rem;
  max-width: 1200px;
  margin: 0 auto;
}
.plandetail__item {
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}
@media (min-width: 768px) {
  .plandetail__item {
    margin: 0;
    display: grid;
    grid-template-columns: 55fr 60fr;
    gap: 5rem;
  }
}
.plandetail__item-balloon {
  width: 28rem;
  background-color: #f1eed3;
  font-size: 1.4rem;
  line-height: 135%;
  letter-spacing: normal;
  text-align: center;
  border-radius: 1rem;
  position: relative;
  padding: 0.2rem 0.5rem;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) {
  .plandetail__item-balloon {
    margin: 0;
    padding: 1rem;
  }
}
.plandetail__item-balloon::after {
  content: "";
  width: 1.2rem;
  height: 1.6rem;
  background-color: #f1eed3;
  display: block;
  position: absolute;
  left: calc(50% - 0.6rem);
  bottom: -1.5rem;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.plandetail__item-title {
  margin-top: 0.4rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (min-width: 768px) {
  .plandetail__item-title {
    font-size: 4rem;
  }
}
.plandetail__item-img {
  margin-top: 0.5rem;
}
@media (min-width: 768px) {
  .plandetail__item-img {
    display: none;
  }
}
.plandetail__item-price {
  margin-top: 0.5rem;
}
@media (min-width: 768px) {
  .plandetail__item-price {
    margin-top: -1rem;
  }
}
.plandetail__item-price .num {
  font-size: 5.2rem;
  font-weight: 700;
  color: #8a8441;
  letter-spacing: normal;
  line-height: 1;
}
@media (min-width: 768px) {
  .plandetail__item-price .num {
    font-size: 6.4rem;
  }
}
.plandetail__item-price .unit {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1;
}
.plandetail__item-text {
  margin-top: 1rem;
  line-height: 1.8;
}
.plandetail__item-point {
  margin-top: 1.5rem;
  background-color: #e9f3eb;
  padding: 2rem 1rem;
}
@media (min-width: 768px) {
  .plandetail__item-point {
    margin-top: 2rem;
    padding: 1rem;
  }
}
.plandetail__item-point-label {
  background-color: #1e3b3b;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  display: inline-block;
  padding: 1rem 1.4rem;
  border-radius: 10rem;
}
.plandetail__item-point-text {
  margin-top: 1.4rem;
  margin-left: 1.4rem;
  margin-right: 1.4rem;
  font-weight: 700;
  font-size: 16px;
  line-height: 175%;
  letter-spacing: 0%;
}
@media (min-width: 768px) {
  .plandetail__item-point-text {
    margin: 0.8rem 0 0;
  }
}
.plandetail__item-imgblock {
  display: none;
}
@media (min-width: 768px) {
  .plandetail__item-imgblock {
    display: block;
  }
}

.flow {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .flow {
    margin-top: 18rem;
    max-width: 1400px;
    margin-left: max(50% - 70rem, 5rem);
    margin-right: max(50% - 70rem, 5rem);
  }
}